# .logan.yaml configures the logan tool to run terraform
version: "1.2"
project: "ucam-faas"
image: "registry.gitlab.developers.cam.ac.uk/uis/devops/infra/dockerimages/logan-terraform:1.7"
mount_docker_socket: true
use_impersonation: true
